<html>
    <head>
        <title>Tag - IMG</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">IMG</h1>
        <p>
            Server para colocar uma imagem ou gif(imagem animada) utilizando imagem carregadas no seu diretorio </p>
        <p><B>exemplo</b>: <b>&lt;img src=C:\Users\sala304B\Documents\Adobe\imagem.png&gt;</b>(o tipo de formato) </p>
        <p> alt:imagem(o nome do arquivo imagen) e utilizar height e width para deduzir o tamanho <B>exemplo</b> height: 200 width :100
        </p>
        <div class="codigo">
        <h3 class="exemplo exemplo_titulo">
            Exemplos: <br />
</h3>
            <span class="tag">&lt;img src="giphy.gif" alt="giphy" height="300" width="300"&gt;</span>
            <p><span class="tag">&lt;img src="cachoeira.png" alt="cachoeira" height="300" width="300";&gt;</span></p>
            <div class="exemplo">
                <b>gif:</b><img src="giphy.gif" alt="giphy" height="300" width="300"> 

            <b>imagen:</b><img src="cachoeira.png" alt="cachoeira" height="300" width="300"> 
            </div>
</div>
    </body>
</html>